#homepage-header-slideshow {
    position:relative;
    height: 80vh;
} /* (img px height / img px width x 100) = padding-bottom % */
#homepage-header-slideshow div {
    position:absolute; max-width:100%; -webkit-transition:opacity 3s; transition:opacity 3s 
}
#homepage-header-slideshow img {
    width:100%;
    max-width: 100%;
    min-width: 100%;
}

#homepage-header-slideshow h2.home_slider_title {
    position: absolute;
    top:37%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#homepage-header-slideshow a.home_slider_link {
    position: absolute;
    display: block;
    bottom:7%;
    width: 200px;

    font-size: 20px;
    font-weight: bold;
    color:#fff;
    left: 50%;
    transform: translate(-50%, -50%);

    font-size: 14px;
    border-bottom: 1px solid #fff;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;

}

.js #homepage-header-slideshow div {
    opacity:0 
    } /* only hide images if js enabled */
.js #homepage-header-slideshow .show, #homepage-header-slideshow .show {
    opacity:1 
}